.MainHeaderWrapper {
  display: grid;
  align-content: stretch;
  grid-template-columns: 20vw auto;

  .FirstPart {
    padding: getHeaderSizes(first-part-padding);
    margin: auto 0;

    background-color: getHeaderColors(first-part-color);
    border-bottom: 1px solid getHeaderColors(first-part-color);
  }
}

.HeaderItems {
  display: flex;
  justify-content: flex-end;
  align-items: center;

  height: getHeaderSizes(header-height);

  border-bottom: 1px solid getHeaderColors(items-bottom-color);

  .UserWrapper {
    position: relative;

    width: getHeaderSizes(header-user-width);
    height: getHeaderSizes(header-user-height);
    border-radius: getHeaderSizes(header-user-border-radius);

    background-image: url("https://cdn.dribbble.com/users/2788963/screenshots/6829123/characterheadgif3.gif");
    background-size: cover;
    .IsOnline {
      position: absolute;
      width: getHeaderSizes(header-user-online-width);
      height: getHeaderSizes(header-user-online-height);
      border-radius: getHeaderSizes(header-user-online-border-radius);
      bottom: getHeaderSizes(header-user-online-bottom);
      right: getHeaderSizes(header-user-online-right);

      background-color: getHeaderColors(user-online-background);
    }
  }
}
